## phoneui-apps 0.1+git20100801

=== debian/changelog ===
phoneui-apps (0.1+git20100801-1ubuntu1) natty; urgency=low

  * rm -f the changelog which isn't installed by Ubuntu's cdbs. 

 -- Michael Bienia <geser@ubuntu.com>  Sun, 07 Nov 2010 12:17:51 +0100

phoneui-apps (0.1+git20100801-1) unstable; urgency=low

  * New git checkout
  * All code is GPLv2+
  * First upload to Debian main (Closes: #590495)

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 01 Aug 2010 23:17:05 +0200

phoneui-apps (0.1+git20100303-1) unstable; urgency=low

  * New git checkout
  * Update Debian Standards Version: 3.9.1.0
  * Change debian/patches to be DEP-3 compatible
  * Change debian/copyright to be DEP-5 compatible

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 26 Jul 2010 21:03:49 +0200

phoneui-apps (0.1+git20100227-1) pkg-fso; urgency=low

  * New git checkout
   + added phonelog
   + added quick-settings
  * Switch to DebSrc 3.0 (quilt)

 -- Sebastian Reichel <elektranox@gmail.com>  Wed, 03 Mar 2010 02:13:25 +0100

phoneui-apps (0.1+git20100213-1) pkg-fso; urgency=low

  * New git checkout
   + Use updated DBus paths
  * Generate configure stuff at build time
  * Update copyright file
  * Added icons
  * Update Debian Standards Version to 3.8.4

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 14 Feb 2010 18:27:32 +0100

phoneui-apps (0.1+git20091114-1) pkg-fso; urgency=low

  * Initial release

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 15 Nov 2009 04:35:00 +0200
