=== debian/control ===
Source: phoneui-apps
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <elektranox@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: autoconf,
               automake1.11,
               autotools-dev,
               cdbs,
               debhelper (>= 7),
               libdbus-glib-1-dev,
               libtool
Standards-Version: 3.9.1.0
Homepage: http://www.shr-project.org
Vcs-git: git://git.debian.org/pkg-fso/phoneui-apps.git
Vcs-browser: http://git.debian.org/?p=pkg-fso/phoneui-apps.git

Package: phoneui-apps
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         phoneuid (>= 0.1+git20100502)
Description: SHR applications
 This package contributes to the SHR mobile phone suite. It offers SHR's
 applications, which start the appropriate views in phoneuid. The package
 provides the following applications:
 .
  * dialer
  * contacts
  * messages
  * phone log
  * settings
