=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# always build in debian/tmp
DEB_DESTDIR = $(CURDIR)/debian/tmp

# do not install useless readme files
DEB_INSTALL_DOCS_ALL := 

# prepare build system
DEB_AUTOMAKE_ARGS = --add-missing --copy
DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_AUTOMAKE = 1.11
DEB_AUTO_UPDATE_ACLOCAL = 1.11
DEB_AUTO_UPDATE_AUTOCONF = 2.65
DEB_AUTO_UPDATE_AUTOHEADER = 2.65

binary-install/phoneui-apps::
	# remove old changelog (it has nothing to do with the current software)
	rm -f debian/phoneui-apps/usr/share/doc/phoneui-apps/changelog

clean::
	rm -f Makefile.in src/Makefile.in data/Makefile.in
	rm -f aclocal.m4 config.guess config.h.in config.sub configure
	rm -f depcomp install-sh ltmain.sh missing
