## phoneui-apps 0.1+git20111214

=== debian/changelog ===
phoneui-apps (0.1+git20111214-3) unstable; urgency=low

  * Drop deprecated "DM-Upload-Allowed: yes"
  * Use canonical VCS urls
  * Update Debian Standards Version to 3.9.8
  * Switch to compat level 10
  * Enabled hardening

 -- Sebastian Reichel <sre@debian.org>  Mon, 26 Sep 2016 20:43:11 +0200

phoneui-apps (0.1+git20111214-2) unstable; urgency=low

  * Add phoneuid build dependency, to make sure phoneui-apps
    is only build for architectures supporting phoneuid
  * Update Debian Standards Version to 3.9.3
  * Switch to Debian Copyright Format 1.0

 -- Sebastian Reichel <sre@debian.org>  Mon, 21 May 2012 19:51:22 +0200

phoneui-apps (0.1+git20111214-1) unstable; urgency=low

  * Fix last git checkout by using new Version (Closes: #643244)
  * Update my mail address
  * Bump compat level
  * Switch from CDBS to debhelper with dh-autoreconf
  * Update Debian Standards Version to 3.9.2

 -- Sebastian Reichel <sre@debian.org>  Wed, 14 Dec 2011 23:47:55 +0100
