=== debian/control ===
Source: phoneui-apps
Section: misc
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 10~),
               libdbus-glib-1-dev,
# Adding this dependency makes sure phoneui-apps is built only for architectures
# supported by phoneuid (The package is useless without phoneuid)
               phoneuid (>= 0.1+git20100502)
Standards-Version: 3.9.8
Homepage: http://www.shr-project.org
Vcs-git: https://anonscm.debian.org/cgit/pkg-fso/phoneui-apps.git
Vcs-browser: https://anonscm.debian.org/cgit/pkg-fso/phoneui-apps.git

Package: phoneui-apps
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         phoneuid (>= 0.1+git20100502)
Description: SHR applications
 This package contributes to the SHR mobile phone suite. It offers SHR's
 applications, which start the appropriate views in phoneuid. The package
 provides the following applications:
 .
  * dialer
  * contacts
  * messages
  * phone log
  * settings
